Issue #15604 has been updated by rafaelfranca (Rafael Frana).


Thank you! Do you need to change the backport field to point it needs to be backported to 2.5 but not to 2.6?

----------------------------------------
Bug #15604: Backport r66349 to 2.5
https://bugs.ruby-lang.org/issues/15604#change-76818

* Author: rafaelfranca (Rafael Frana)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 2.5.3
* Backport: 2.4: UNKNOWN, 2.5: UNKNOWN, 2.6: UNKNOWN
----------------------------------------
Revision r66349 fixes a bug that was causing byebug to not reliable work if your code was using Fowardable.

See also https://bugs.ruby-lang.org/issues/15303



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>